Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • Tie::RefHash::Weak

Modules

Name Abstract Version View
Hash::Util::FieldHash::Compat Use Hash::Util::FieldHash or ties, depending on availability 0.10 metacpan
Hash::Util::FieldHash::Compat::Heavy Emulate Hash::Util::FieldHash using Tie::RefHash etc 0.10 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan